Subject: Trainer Candidate - Shubhashree Dey
From: Shubhashree Dey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Jun 2021 02:34:05 -0400

| | Tech Support Test

Name | Shubhashree Dey
E-mail | [email-masked]
Phone Number | (99582) 32638
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr quality advisor | Working | 22500
Previous Employer 1 | Convergys | Sr quality advisor | October 2015 | 20000
Previous Employer 2 | Hcl | Sr quality | August 2013 | 18000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Quality n training managed in Hcl..
Have made small training module in ppt format
Weekly Quality huddle with different teams
Monthly Quality session in training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Giving a critical feedback to a tenured agent.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer service customer gets complete support or resolution but great customer service can be achieved by walking with customer to a extra mile.
What according to you makes you a good candidate for this position? | I have  a hands on experience in different aspects of quality training n feedback. I can apply different creative way to apply a simple n self explanatory advices.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |